HP-UX

vxfs 3 스토리지를 11.23에 Mount시 오류

 
가동윤
비정기 기여자

vxfs 3 스토리지를 11.23에 Mount시 오류

안녕하세요.



현재 hp-ux 11.00에서 vxfs v3 파일 시스템으로 스토리지를 운영중입니다.



이번에 신규 장비 rx6600을 구입하고 hp-ux 11.23으로 OS를 설치 했습니다만, 듣기로는 11.23에서 vxfs v3을 인식 하지 못한다고 하는데 확인을 부탁드리겠습니다.



만약 인식이 불가능한경우 지원 방법은 어떤게 있을까요?



1. Full Backup후 Restore

2. 인식가능한 신규 파일시스템 생성후 이동



의견 부탁드리겠습니다.
2 응답 2
양계전
초등학생

vxfs 3 스토리지를 11.23에 Mount시 오류

마운트 되지 않나요?



마운트 될거 같습니다.



인식이 만약에 되지 않는다면



데이타가 무엇인지는 모르겠지만



NFS를 이용해서 DATA를 넘길수도 있습니다.



그러나 어플리케이션일 경우 pa에서 ia로 갈경우 마이그레이션이 필요할겁니다



oracle 같은경우에는 11.00 이 pa 계열이고

11.23 rx6600 이면 ia 계열이므로 마이그레이션이 필요하듯이요.



고재진
중학생

vxfs 3 스토리지를 11.23에 Mount시 오류

안녕하세요.



os 때문은 아니고 jfs version문제 때문입니다.



높은 버전의 vxfs(version 4)를 낮은 버전의 vxfs(version 3)를 지원하는 마운트를 못합니다. 이런경우 파일시스템 패치및 jfs3.3를 설치한후 vxupgrade명령어로 업그레이드 하면 됩니다. 엔지니어와 상의해보세요..^^



반대의 경우라도 버전을 높이시면 되니까 크게 걱정은 안해도 됩니다.



oracle 데이터는 pa에서 ia로 넘어가는 경우는 oracle에서는 데이터 마이그레이션을 해야된다고 얘기하지만 실제로 아무작업없이 붙여도 됩니다.(oracle이 같은 버전일경우)



그럼.